Projects
Create a project
Authorization
apiKey AuthorizationBearer <token>
In: header
Header Parameters
idempotency-key?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/public/v1/projects" \ -H "Content-Type: application/json" \ -d '{ "title": "string" }'{ "agreed_rate_max": 0, "agreed_rate_min": 0, "archived_at": "string", "archived_from_status": "lead", "client_org_id": "string", "created_at": "string", "currency": "string", "description": "string", "desired_rate_max": 0, "desired_rate_min": 0, "end_client_org_id": "string", "estimated_value": 0, "expected_end_date": "string", "expected_start_date": "string", "first_contact_date": "string", "id": "string", "notes": "string", "organizations": [], "primary_contact_id": "string", "probability": 0, "rate_type": "hourly", "recruiter_org_id": "string", "skills": [ "string" ], "source": "email", "source_external_id": "string", "source_url": "string", "status": "lead", "title": "string", "updated_at": "string", "waiting_on": "none", "work_locations": [ null ], "work_mode": "remote"}{ "error": { "code": "string", "message": "string" }}